Loading...
Searching...
No Matches
osmo_bssap_le_header Struct Reference
3GPP TS 49.031 BSSMAP-LE.

## Data Fields

uint8_t | type
uint8_t | length
uint8_t | data [0]

## Field Documentation

## data

uint8_t osmo_bssap_le_header::data[0]

## length

uint8_t osmo_bssap_le_header::length

## type

uint8_t osmo_bssap_le_header::type

The documentation for this struct was generated from the following file:

- src/gsm/bssmap_le.c